1. sailorguy's Avatar
    Hi,

    I have been trying to install the Dynamic CRM for Phones (not express) on my Passport running 10.3.2. It doesn't show up in any of the app stores on the device, but I can see it in Google Play Store. It shows Android 4.4 and up as required. I thought this OS support Android 4.4.

    I even tried to download the APK from the store and manual side-load, but using "Direct APK Downloader" it fails to download.

    Any ideas?
    08-11-15 01:56 PM
  2. Dunt Dunt Dunt's Avatar
    Not sure but I don't think we are not at 4.4 yet... I taught the latest developer SDK from May was still only 4.3 which is pretty far behind at this point. But yeah there are plenty of Android devices that are older...
    08-11-15 02:34 PM
  3. DK2015's Avatar
    Hi,

    I am also looking at installing dynamics in passport. There is an express version that it let me download from playstore but not install it..

    I suppose it should be already flagged up to the developers to make this app for dynamics..
    08-28-15 10:34 AM

Similar Threads

  1. Three Ireland to release 10.3.2 in late August / early September
    By BrianHyphen in forum BlackBerry 10 OS
    Replies: 8
    Last Post: 10-15-15, 07:13 PM
  2. Replies: 16
    Last Post: 09-03-15, 01:21 PM
  3. Why does my phone say SOS?
    By CrackBerry Question in forum BlackBerry 9720
    Replies: 6
    Last Post: 08-11-15, 02:51 PM
  4. Alternetive for snapchat? (bbq10)
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 08-11-15, 12:43 PM
LINK TO POST COPIED TO CLIPBOARD